### Method

# Gtk TextViewget_pixels_above_lines

#### Declaration [src]

    int
    gtk_text_view_get_pixels_above_lines (
      GtkTextView* text_view
    )

#### Description [src]

Gets the default number of pixels to put above paragraphs.

Adding this function with `gtk_text_view_get_pixels_below_lines()` is equal to the line space between each paragraph.

Gets property | `Gtk.TextView:pixels-above-lines`

#### Return value

Type: `int`

Default number of pixels above paragraphs.